/* eslint-disable max-len */
export default {
  landingpage_title: 'Share your data with ',
  landingpage_line1: 'To handle your request you need to identify yourself.',
  landingpage_line2: 'If you are a first time user of Project OAK an account will be created for you when you log in.',
  landingpage_link: 'Project OAK terms & conditions',
  landingpage_footer: 'Project Oak is a governmental initiative that allows you to store and transfer digital information between public and private organtisations.',
  login_button: 'Login',
  log_out_button: 'Log out',
  share_later_button: 'Share later',
  next_button: 'Next',
  close_button: 'Close',
  get_data_button: 'Get data',
  view_and_share_data_button: 'view and share data',
  continue_to_get_data_button: 'Continue to get data',
  continue_to_share_data_button: 'Continue to share data',
  return_to_requesting_service_button: 'Return to requesting service',
  consent_and_get_data_button: 'Consent and get data',
  get_your_data_text: 'Get your data',
  share_your_data_text: 'Share your data',
  log_in_text: 'Log in',
  home_page_link: 'How do I log in with Freja eID?',
  image_page_title: 'Your data in your control',
  image_page_description: 'Project Oak is a governmental initiative that allows you to store and transfer digital information between public and private organizations.',
  inbox_text: 'Inbox',
  consents_text: 'Consents',
  my_data_text: 'My data',
  get_from_text: 'Get from: ',
  share_with_text: 'Share with: ',
  first_get_your_document_text: '1. Get your document',
  second_view_and_share_your_document_text: '2. View and share your document',
  share_your_text: 'Share your ',
  with_text: 'with ',
  popup_consent_title: 'Consent document transfer',
  popup_consent_subtitle: 'You are about to fetch your Unemployment certificate from Arbetsförmedlingen.',
  popup_fetch_data_text: 'Fetching data...',
  popup_share_data_text: 'Sharing data...',
  popup_check_get_data_info_text: 'BNP Paribas will be provided information that you are registered as a job seeker at {providerName} and the date of such registration. For privacy reasons, BNP Paribas will not have access to any other information about you. You can withdraw your consent at any time which will terminate any further data transfer. When you are no longer registered as a job seeker in Arbetsförmedlingen, the transfer automatically terminates and you will need to provide an additional consent for the "job-seeker status" final date to be transfered to BNP Paribas.',
  popup_check_get_data_text_1: 'I give my consent for the Project OAK to handle and transfer this information once to BNP Paribas.',
  popup_check_get_data_text_2: 'I agree that this process removes the confidentiality of the information I choose to share with BNP Paribas.',
  popup_check_get_data_text_3: 'I have reviewed the information and confirm that no unwanted information is included in the transfer to Dummy.',
  popup_under_proceed_text: 'Your fetching is under proceed get notified when it&apos;s ready.',
  popup_success_share_title: 'Your unemployement certificate is now being shared with BNP Paribas.',
  popup_success_share_subtitle: 'You can always revoke your consent under Consents.',
  popup_success_share_description: 'Stay up to date on all your data matters.',
  popup_success_share_sub_description: 'Just enter your Email address',
  popup_review_share_data_title: 'Review your document data',
  popup_review_share_data_subtitle: 'Review your Unemployment certificate data to be shared with BNP Paribas.',
  popup_success_fetch_data_text: 'Your Registration certificate from Arbetsförmedlingen has now been fetched. Click view data to review all the fetched data.',
};
